---
apiVersion: k8s.mariadb.com/v1alpha1
kind: Grant
metadata:
  name: "{{ k8s_mariadbop_dbname }}-{{ k8s_mariadbop_dbusername }}"
  namespace: {{ k8s_mariadbop_namespace }}
spec:
  mariaDbRef:
    name: {{ k8s_mariadbop_dbname }}
  privileges:
    - "ALL"
  database: {{ k8s_mariadbop_name }}
  table: "*"
  username: {{ k8s_mariadbop_dbusername }}
  grantOption: false
  ---host: "%"
  retryInterval: 5s
